
# Allgemeines zu Finanzen

Für die Finanzierung einer KIF gibt es verschiedene Möglichkeiten. Die Hauptfinanzierungsquelle ist seit einigen Jahren der BMBF. Neben dem BMBF kann man eine KIF über Eigenmittel, andere hochschulinternen Mittel, wie Gelder des AStAs, StuRas, Dekanat o.ä.. Außerdem kann man bei Privatpersonen und Firmen um Spenden oder Sponsoring anfragen.


# BMBF Antrag
* enger Kontakt mit dem KIF e.V. -> aktueller KIF e.V. Vorstand
* die Frist für den Antrag beider KIF's liegt jeweils Ende Mai für Wintersemester des gleichen Jahres und Sommersemster des folge Jahres
* Geld kann nur für förderfähige Sachen ausgegeben werden
  * Unterkunft
  * Verpflegung
  * projektbezogener Geschäftsbedarf, aber keine Grundausstattung
  * Mieten (Gebäude, Geräte, Geschirr,  Bewachung, Reinigung...)
  * Gestaltung von Dokumente/Publikationen
  * Ausstattung von Helfern (T-Shirts)
  * ÖPNV-Tickets
  * Exkursion, sofern ein bezug zum Fachbereich/Konferenz besteht
  * .....
* alle Originalquittungen müssen 5 Jahre aufbewahrt werden und bei Nachfrage nachgereicht werden
* Quittungen müssen nicht nur die förderfähigen Teilnehmer*innen umfassen
* Eine KIF wird für eine feste (maximale) Anzahl an förderfähige Teilnehmer (Studenten) beantragt, bislang 120 bis 130 Personen 
  * Pro Person und Tag bezahlt das BMBF bis zu 40€ (bis zu einer beantragten Höchstfördersumme)
* tägliche unterschrift Listen mit Unterschriften für das BMBF - 
* Einnahmen durch Teilnahmebeitrag nachweisen
* wenn nur ein Teil eines Posten über BMBF bezahlt werden soll müssen zwei Rechnungen ausgetstellt werden

## Ablauf
* Einreichung eines Antrags (auf Basis der Kalkulation der Einzelmaßnahmen) bis zur Antragsdeadline (vorraussichtlich 1.6.)
* Möglicherweise Rückfragen oder Nachforderung fehlender Unterlagen durch BMBF(mit Fristsetzung!)
* Prüfung des Antrags durch BMBF (bis Ende Juli/Anfang August)
* anschließend (hoffentlich) Bewilligung des Antrags
* Bei Bedarf Anfertigung von Änderungsanträgen bei Änderungen nach der Bewilligung
* Zahlungsanforderung an PT-DLR bis zu 6 Wochen vor einer Maßnahme
* Durchführung der Maßnahme
* Zwischennachweis an BMBF`s (Anfang Januar)
* Verwendungsnachweis an BMBF (nach Ende der letzten Maßnahme)
* Evntl. Nachfrage des BMBF`s

# Sponsoring
* wenn Sponsoring über den KIF e.V.  läuft müssen die in der Rechnung für das BMBF aufgeführt werden !
* nicht beim BMBF angezeigtes Sponsoring muss zweckgebunden sein, z.b. Sponsor zahlt Teilnehmer-Tshirts
* Sponsoring kann auch über einen Förderverein der Fachschaft laufen. Um rechtlich auf der sicheren Seite zu sein, sollten auch diese zweckgebunden eingeworben werden.
* Vitamin B nutzen
* immer früher kümmern als man denkt
* schriftliche Verträge abschließen, in denen konkret Rechte und Pflichten für beide Parteien aufgezählt werden. Sonst können [Probleme](https://kif.fsinf.de/wiki/KIF435:Sponsoring-Probleme) entstehen.
* vorher darum kümmern wie Rechnungen korrekt ausgestellt werden (z.B. mit oder ohne UmSt/MwSt, Rechnungsstellende Partei,...)  
* Spenden sind immer einfacher als Sponsoring!
  * klärt ab ob eure Struktur Spendenquittungen ausstellen darf
* an Vereine und evtl. auch öffentliche (Teil)-Körperschaften: Umsatzsteuergrenzen beachten!
* nehmt mehr Geld von den Firmen als euch die Dinge zum Umsetzten kosten (z.B. 100 EUR für 10 EUR Kugelschreiber) 
* Seid nicht zu bescheiden bzw. verkauft euch nicht unter Wert. 
## Bisherige Sponsoren
| Sponsor       | auf welcher KIF|
| ------------- |:-------------: |

## Dauersponsoren 
get In IT 

# Versicherungen (bsp. eventassec)
* Veranstaltungshaftpflicht (evtl. AStA/StuRa bzw. Uni fragen) 
* Schlüsselversicherung (evtl. AStA/StuRa bzw. Uni fragen) 
* Cascoversichrung für geliehene (private) PKW
* Folgende Fragen könntet ihr eurem AsTA/StuRa oder eurer Uni stellen: 
  * Wer haftet dafür wenn wir ein Zelt aufstellen und jemand über die Heringe stolpert
  * Wer haftet dafür wenn wir (oder ein Teili) einen Beamer runter wirft
FIXME (evtl. obige auch nicht gut) 

# Sonstiges
* Geld (BMBF/Sponsoring) / Buchfuehrung
* Geldzählmaschine leihen
* ein*e fest*e Ansprechpatner*in für Finanzen!
